.mnheds{
    font-size: 35px;
    font-weight: normal;
}

.hr {
    border: 2px solid #fff;
    width: 70px !important;
    margin-top: 6px !important;
}

.title-with-line::after{
    content: "" !important;
    width: 170px !important;
    border-bottom: 1px solid #6d2932 !important;
    margin: 0px 11px !important;
}

.helth_scn{
    margin-top: 90px !important;
}
.mnparas{
    color: #e9d8c4;
    font-size: 16px;
    font-weight:  400 !important;
    margin-top: 30px;
    text-align: justify;
}
.mnheds{
    font-family: "Poppins", sans-serif !important;

}
.mnparas{
    font-family: "Poppins", sans-serif !important;

}

@media screen and (max-width:600px) {
    .mbadjmnt{
        padding-left: 10px !important;
        margin-top: 30px;
    }
    .pendadjmnt{
        padding-right: 12px !important;
        padding-left: 10px !important;
    
    }
    .helth_scn{
        margin-bottom: -30px !important;
        margin-top: 0px !important;
    }
   
   
    
}


/* gallery page css */
.bgcnrhders{
    border: 1px solid black;
    background-color: rgb(114, 48, 56);
    border: none;
}
.maingalery{
    margin-top: 140px;
}
.gallery_banertxt{
    font-size: 30px;
    margin-top: 20px;
}
@media screen and (min-width:1025px) {
   .bgcnrhders{
    margin-top: -10px !important;
   }
   
   
}
@media screen and (max-width:1024px){
    .clrv01{
       height:487px !important;
   }
}
@media screen and (max-width:600px) {
    .mbtopdn{
        margin-top: 3rem !important;
    }
     .clrv01{
       height:auto !important;
       margin-bottom:20px;
   }
}

/* life address page css */
#fanseebtn{
    height: 50px;
    width: 130px !important;
    background-color: #6d2932 !important;
    color: #fff;
    padding: 12px 10px;
    border: none;
    font-size: 16px;
    font-family: "Playfair Display", serif !important;

}
.icnic_address{
    font-family: "Playfair Display", serif !important;
    font-size: 22px !important;
    color: #6d2932 !important;
    text-transform: uppercase !important;
}
.bhkhed{
    font-family: "Poppins", sans-serif;
    font-size: 23px !important;
    color: #6d2932 !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}
.bhkhed span{
    font-family: "Poppins", sans-serif;
    font-size: 18px !important;
    color: #6d2932 !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
}
.mkdivz{
    border-bottom: 1px solid #6d2932;
    border-right: 1px solid #6d2932;
}
.mkdivzrit{
    border-bottom: 1px solid #6d2932;
    padding-left: 0 !important;
}
.sidedivz{
    /* height: 60px;*/
    background-color: #6d2932;
    border: none;
    text-align: center;
    width: 300px;
    position: absolute;
    right: 0;
    border-radius: 10px 0px 0px 10px;
}

.sidedivz h4{
    font-weight: 600;
    font-size: 22px !important;
    color: #fff;
    font-family: "Poppins", sans-serif;
    padding: 10px;
}
.sidedivz1{
    width: 100%;   border-radius: 12px 0px 0px 0px;    background-color: #6d2932;
    border: none;
    text-align: center;
    padding-top: 15px;
}
.sidedivz1 h4{
     font-weight: 600;
    font-size: 22px !important;
    color: #fff;
    font-family: "Poppins", sans-serif;
   
}
.dpgrd{
    display: grid;
    justify-content: flex-end;
    align-items: flex-endr;
}
.form-labelfn{
    color: #6d2932 !important;
    
}
.fmrbrder{
    border: 0px solid #6d2932;
    border-radius: 12px;
    padding: 25px;
}
.sbmbtn{
    background-color: #6d2932;
    color: #fff;
    padding: 5px 35px;
    transition: 0.5s ease;
}
.sbmbtn:hover{
    border: 1px solid #6d2932;
    color: #6d2932;
    font-weight: bold;
}
.mndownfng{
    margin-top: 25px !important;
}
.hrdivz{
    line-height: 1.2;
}
.cledchnage{
    filter: gray;
            -webkit-filter: grayscale(1);
            -webkit-transition: all .8s ease-in-out;
}
.cledchnage:hover {
            filter: none;
            -webkit-filter: grayscale(0);
            -webkit-transform: scale(1.01);
}

